Subject: [ietf-nomcom] draft-dawkins-nomcom-openlist-03.txt posted

From: "Spencer Dawkins" <[email-masked]>
Date: Mon, 25 May 2009 08:38:33 -0500

Just to let people know, I posted an update to -openlist (available at 
http://www.ietf.org/internet-drafts/draft-dawkins-nomcom-openlist-03.txt).

Most of the text changes have previously appeared on the mailing list, but 
this is another great opportunity to review the draft and send feedback.

Please comment to this mailing list, of course.

Thanks,

Spencer